<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <!-- Sign-in button text [CHAR LIMIT=15] -->
    <string name="common_signin_button_text" translatable="false">Sign in</string>

    <!-- Long form sign-in button text [CHAR LIMIT=30] -->
    <string name="common_signin_button_text_long" translatable="false">Sign in with Google</string>

</resources>